.formBeliTit{
    font-family: "tebal";
    letter-spacing: 5px;
    margin-top: -1.3em;
}

.formPembayaran{
    font-family: "tebal";
    letter-spacing: 5px;
    margin-top: -1.8em;
}

.carImg{
    width: 100%;
    height: auto;
}

.ayo h1{
    font-family: "modakUnderline";
    font-size: 50px;
}

.ayo h2{
    font-family: "modakUnderline";
}

.Bullet{
    padding: 15px;
    background-color: rgb(240, 149, 187);
    border-radius: 250px;
    width: 250px;
    height: 250px;
    margin: 0px 0px 0px 0px;
    position: absolute;
}

.Bullet2{
    padding: 15px;
    background-color: khaki;
    border-radius: 300px;
    width: 300px;
    height: 300px;
    margin: 50px 0px 0px 50px;
    position: absolute;
}

.seratusPersen{
    font-family: "modak";
    color: crimson;
    font-size: 40px;
}

.ktpId{
    max-width: 50%;
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .carImg{
        width: 130%;
        height: auto;
    }
    .ayo h1{
        font-family: "modakUnderline";
        font-size: 35px;
    }
    .tujuanNpl h4{
        font-size: 20px;
    }
    .ktpId{
        max-width: 50%;
    }
}

@media only screen and (min-width:300px) and (max-width:767px) {
    .NPLtit{
        font-size: 25px;
    }
    
    .Bullet{
        padding: 15px;
        background-color: rgb(240, 149, 187);
        border-radius: 200px;
        width: 200px;
        height: 200px;
        margin: 0px 0px 0px 0px;
        position: absolute;
    }
    
    .Bullet2{
        padding: 15px;
        background-color: khaki;
        border-radius: 250px;
        width: 250px;
        height: 250px;
        margin: 50px 0px 0px 50px;
        position: absolute;
    }
    .seratusPersen{
        font-size: 30px;
    }
    .ayo h1{
        font-size: 30px;
    }  
    .ayo h2{
        font-size: 20px;
    } 
    .tujuanNpl h4{
        font-size: 16px;
    }  
    .ktpId{
        max-width: 80%;
    }
}
